.home-link {
    padding-left: max(10px,env(safe-area-inset-left));
    padding-right: max(10px,env(safe-area-inset-right));
}

.home-link {
    max-width: 1160px;
    margin: 0 auto 40px;
    padding: 0 10px;
        padding-right: 10px;
        padding-left: 10px;
}

.jobdetail-wrap {
	position: relative;
	display: block;
	z-index: 2;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	vertical-align: middle;
	vertical-align: middle;
}

.lefttext {
margin-left: 10%;
margin-right: 10%;
margin-bottom: 30px;
text-align: left;
}

@media(max-width:815px) {
	.jobdetail-content {
	width: 90%;
	max-width: 90%;
	text-align: left;
	display: block;
	margin: 0 auto;
	color: black;
	position: relative;
	z-index: 100;
	vertical-align: middle;
	padding-bottom: 50px;
	}
}

.jobdetail-content {
	max-width: 70%;
	text-align: left;
	display: block;
	margin: 0 auto;
	color: black;
	position: relative;
	z-index: 100;
	vertical-align: middle;
	padding-bottom: 50px;
}



.jobdetail-heading {
    text-align: left;
    position: relative;
    line-height: 80px;
}
.job-heading {
    text-align: left;
    position: relative;
    line-height: 50px;
    font-size: 24px !important;
}

.jobdetailtext {
    text-align: left;
    position: relative;
    line-height: 35px;
    font-size: 14px;
    font-weight: 300;
}

.jobdetail-location {
    font-weight: 500;
    margin-right: 15px;
    font-size: 14px;
    line-height: 1.86;
    letter-spacing: -.24px;
    color: #adaeb0;
}